{
"def_cfg":{
	"ble_mac": "7c:b9:4c:da:af:5c",
	"ble_mac7": "7C:B9:4C:DA:61:7C",
	"ble_mac2": "E9:8B:FC:41:3F:CF",
	"ble_mac3": "DB:57:46:A6:14:22",
	"heart_beat_sel": 1,
	"input_interval": 5,
	"heart_beat_interval": 25,	
	"notif_char": "49535343-8841-43f4-a8d4-ecbe34729bb3",
	"write_char": "49535343-1e4d-4bd9-ba61-23c647249616",
	"ble_mtu": 0,
	"ble_send_wait": 1.5,
	"head_send": "",
	"head_recv": "",
	"checknum_type": "",
	"checknum_type1": "crc16",
	"aes_cbc_enbable": false,
	"aes_cbc_key_send": "",
	"aes_cbc_key_recv": "",	
	"recv_detail_print": false,			
	"recv_soc_data_print": true,
	"recv_analysis_data_print": false, 		
	"auto_send_GetConfigurationNumber": true
},

"cmd_list":	
[
	[
		"",
		"str:get:heart_beat",
		"heart_beat_sel"
	],
	[
		"",
		"str:get:version=?",
		"get_soft_version"
	],
	[
		"",
		"str:get:work_status=?",
		"get_work_status"
	],
	[
		"",
		"str:get:fire_status=?",
		"get_fire_status"
	],	
	[
		"",
		"str:get:fault_status=?",
		"get_fault_status"
	],
	[
		"",
		"str:get:humidity=?",
		"get_humidity"
	],
	[
		"",
		"str:get:temperature=?",
		"get_temperature"
	],
	[
		"",
		"str:get:cur_photosen0=?",
		"get_photosen"
	],	
	[
		"",
		"str:get:photosen0=?",
		"get_photosen"
	],
	[
		"",
		"str:get:net=?",
		"get_net"
	],
	
	[
		"",
		"str:set:extra_time=180",
		"set_extra_time"
	],	
	[
		"",
		"str:set:standing_time=10",
		"set_standing_time"
	],	
	[
		"",
		"str:set:interval_time=600",
		"set_interval_time"
	],	
	[
		"",
		"str:set:photosen0=6000,6000,6000,6000",
		"set_photosen"
	],	
	[
		"",
		"set:time=24,10,1,0,0,0",
		"set_time"
	],
	[
		"",
		"set:reset=1",
		"set_rest"
	],

	[
		"",
		"set:net=WIFI24,12345678,qq.com,1883,user,123456",
		"set_net"
	]

]
}
